SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000146SiT!schedulerpublic2008-08-13 19:352009-08-16 14:39
Reporterpaulh 
Assigned Toivan 
PrioritylowSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.50Fixed in Version3.50 
Summary0000146: Month and year schedules show next run as 1 second past epoch
DescriptionMonth and year schedules show next run as 1 second past epoch

NOt a bug just couldn't get my head around the logic at the time so hard coded it to 1970 so it was obvious it was wrong ;-)

Logging this so I dont forget
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000163)
ivan (administrator)
2008-11-05 16:00

bumping this to 3.41
User avatar (0001349)
ivan (administrator)
2009-07-20 14:14

Fixed in trunk svn r5533
User avatar (0001666)
ivan (administrator)
2009-08-16 14:39

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2008-08-13 19:35 paulh New Issue
2008-10-07 11:18 paulh Assigned To => paulh
2008-10-07 11:18 paulh Status new => assigned
2008-11-05 16:00 ivan Note Added: 0000163
2008-11-05 16:00 ivan Priority normal => low
2008-11-05 16:00 ivan Target Version 3.40 => 3.41
2008-11-29 23:32 kieran Target Version 3.41 => 3.45
2009-01-28 15:32 paulh Target Version 3.45 => 3.50
2009-07-20 11:59 ivan Assigned To paulh => ivan
2009-07-20 14:14 ivan Note Added: 0001349
2009-07-20 14:14 ivan Status assigned => resolved
2009-07-20 14:14 ivan Fixed in Version => 3.50
2009-07-20 14:14 ivan Resolution open => fixed
2009-07-20 14:47 ivan Fixed in Version 3.50 => Current SVN
2009-08-16 13:16 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:39 ivan Note Added: 0001666
2009-08-16 14:39 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker